.coin-mirroring-the-seaweeds.coin-elem { 
  width: 20%;
  height: 20%;  
} 
 
.coin-mirroring-the-seaweeds:nth-child(1) {
   background-image: url('../dataimg/bh_10fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(2) {
   background-image: url('../dataimg/bh_10fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(3) {
   background-image: url('../dataimg/bh_10fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(4) {
   background-image: url('../dataimg/bh_10fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(5) {
   background-image: url('../dataimg/bh_50fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(6) {
   background-image: url('../dataimg/bh_50fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(7) {
   background-image: url('../dataimg/bh_50fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds:nth-child(8) {
   background-image: url('../dataimg/bh_50fils_obv.jpg');  
}
 
.coin-mirroring-the-seaweeds_1 {
  top: 25.0%;
  left: 24.0%;
}
 
.coin-mirroring-the-seaweeds_2 {
  top: 45.0%;
  left: 24.0%;
}
 
.coin-mirroring-the-seaweeds_3 {
  top: 55.0%;
  left: 41.3%;
}
 
.coin-mirroring-the-seaweeds_4 {
  top: 75.0%;
  left: 41.3%;
}
 
.coin-mirroring-the-seaweeds_5 {
  top: 45.0%;
  left: 58.7%;
}
 
.coin-mirroring-the-seaweeds_6 {
  top: 25.0%;
  left: 58.7%;
}
 
.coin-mirroring-the-seaweeds_7 {
  top: 55.0%;
  left: 76.0%;
}
 
.coin-mirroring-the-seaweeds_8 {
  top: 75.0%;
  left: 76.0%;
}
 
    .goal-coin_1,
.goal-coin_2,
.goal-coin_3,
.goal-coin_4 {
        background-image: repeating-radial-gradient(circle at center, silver 0 1px, transparent 1px 20%);
    background-color: #273763;
}  
       
.goal-coin_1{
   top: 25.0%;
   left: 41.3%;
} 
   
.goal-coin_2{
   top: 45.0%;
   left: 41.3%;
} 
   
.goal-coin_3{
   top: 55.0%;
   left: 24.0%;
} 
   
.goal-coin_4{
   top: 75.0%;
   left: 24.0%;
} 
   
.goal-coin_5{
   top: 75.0%;
   left: 58.7%;
} 
   
.goal-coin_6{
   top: 25.0%;
   left: 76.0%;
} 
   
.goal-coin_7{
   top: 45.0%;
   left: 76.0%;
} 
   
.goal-coin_8{
   top: 55.0%;
   left: 58.7%;
}